Subject: Ticket Assigned - Order # 9762604489
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 07 Dec 2019 17:08:32 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order # 9762604489 Good afternoon,
I had emailed before regarding my order # 9762357391... As I had recieved
the order incomplete... I was told the only option is to return....
So I will be returning the item.

And i have ordered the same item again under the order number 9762604489...
I hope there's a way that it can be made sure that this time I recieve the
complete order...

Pls, as this is something very important for me... My niece loved this
crossbody bag n i am trying to get it for her... The first order I only
recieved the strap n the bag was missing... Hope to get the complete item
this time....

Thanks a lot :)

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/291340